/*
Theme Name: Anh Tuấn Thọ
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.htkg-category-title-inner {
	row-gap: 0.75rem;
}

.htkg-category-title-heading .shop-page-title.is-xlarge {
	margin-bottom: 0;
}

.htkg-category-title-heading .htkg-term-description {
	display: block;
	margin-top: 0.75rem;
}

.htkg-category-title-heading .htkg-term-description > :first-child {
	margin-top: 0;
}

.htkg-category-title-heading .htkg-term-description > :last-child {
	margin-bottom: 0;
}

.htkg-category-title-tools {
	column-gap: 1rem;
}

.htkg-category-title-tools-left .woocommerce-breadcrumb.breadcrumbs {
	margin-bottom: 0;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}